-- MySQL dump 10.16  Distrib 10.1.21-MariaDB, for Linux (x86_64)
--
-- Host: localhost    Database: localhost
-- ------------------------------------------------------
-- Server version	10.1.21-MariaDB

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `Posts`
--

DROP TABLE IF EXISTS `Posts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Posts` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Title` varchar(120) COLLATE utf8_bin DEFAULT 'Untitled',
  `Body` text COLLATE utf8_bin NOT NULL,
  `Creation_Time` datetime DEFAULT CURRENT_TIMESTAMP,
  `Modification_Time` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Posts`
--

LOCK TABLES `Posts` WRITE;
/*!40000 ALTER TABLE `Posts` DISABLE KEYS */;
INSERT INTO `Posts` VALUES (1,'Test Post 1','Hello, World!','2017-04-06 18:14:08',NULL),(2,'Test Post 2','Second test post, should show up after the first.','2017-04-07 18:16:16',NULL),(5,'Test Post 3/4','\r\n\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent eu ipsum eget urna vulputate ultrices. Donec at nisi bibendum, finibus massa a, laoreet est. Sed id magna a quam lobortis ultricies. Vivamus quis imperdiet lorem, placerat ornare nisi. Praesent nibh odio, vulputate egestas libero quis, molestie posuere purus. Praesent sit amet ultricies lectus. Praesent feugiat quam sed mollis commodo. Quisque a iaculis erat. Quisque rutrum nibh mattis eros cursus dapibus. Maecenas gravida congue purus, id laoreet enim condimentum ut. Quisque ultrices eu felis sit amet maximus. In interdum tristique enim, quis pulvinar eros porta sit amet. Maecenas vitae massa at odio tincidunt tempor. Ut cursus velit vitae lectus molestie, et sodales odio efficitur. Nam quis ligula tincidunt, sagittis leo sed, tincidunt erat.\r\n\r\nMorbi imperdiet sodales tellus ut convallis. Phasellus fringilla purus sit amet ullamcorper luctus. Nunc a mi faucibus, tincidunt nisl sit amet, accumsan lorem. Nam tristique lacus metus. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Maecenas eget sapien vel ligula efficitur rhoncus in eget arcu. Aenean massa ex, auctor quis dolor quis, tempor facilisis purus. In hac habitasse platea dictumst. Nullam vitae lacinia libero. Nulla luctus fringilla odio, vitae vulputate velit euismod sit amet.\r\n\r\nNam non elementum quam. Curabitur elementum vitae ante posuere rutrum. Duis ut leo non tellus aliquet malesuada. Sed congue turpis id luctus accumsan. Quisque vestibulum varius feugiat. Sed consequat, massa quis ullamcorper lobortis, ex odio vehicula diam, at faucibus libero ipsum eu massa. Maecenas in augue venenatis, porttitor nibh vel, tincidunt augue. Curabitur ut velit eu libero semper mollis. In eget purus erat. Fusce elementum consectetur commodo. Fusce interdum consectetur dolor, a molestie mauris aliquam ut. Duis bibendum dignissim ultrices. Suspendisse ultrices pretium leo, in sollicitudin eros rhoncus quis.\r\n\r\nSuspendisse et ex convallis erat luctus ornare. Suspendisse potenti. Curabitur pharetra semper rutrum. Praesent lacinia scelerisque ipsum, eget ultricies purus vehicula eget. Sed facilisis faucibus risus quis venenatis. In fringilla erat semper nisi pretium, vitae molestie nisl mattis. Ut nec lectus convallis enim consectetur lobortis non ac augue. Praesent varius tempor odio, in faucibus tellus faucibus ut.\r\n\r\nVestibulum nec varius tellus. Quisque a sem vulputate dui porta porta ut ut arcu. Sed eu neque rhoncus, tristique lectus nec, malesuada sapien. Integer quis lacus nisi. Ut venenatis hendrerit sem vel semper. Ut dignissim dolor tellus, sit amet euismod enim dapibus sed. Integer imperdiet tortor a imperdiet tincidunt. Nullam ornare consequat vehicula. Duis malesuada mauris eu lacus facilisis mattis. ','2017-04-09 14:03:04','2017-04-09 14:23:33'),(6,'Test Post 5',' Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin pretium semper arcu tempus hendrerit. Integer vitae luctus orci. Maecenas enim nibh, aliquet quis erat ut, porttitor dapibus tortor. Etiam dignissim a ligula non luctus. Donec vulputate vel eros nec feugiat. Morbi turpis tortor, imperdiet feugiat scelerisque sed, volutpat sollicitudin mauris. Phasellus luctus tortor sed pharetra pretium. Etiam non auctor lacus. Morbi dapibus libero non sem ullamcorper ullamcorper.\r\n\r\nInterdum et malesuada fames ac ante ipsum primis in faucibus. Ut at varius turpis. Aenean rutrum massa nec pulvinar consequat. Integer ut nunc finibus, tempor tellus vel, ullamcorper dui. Morbi ullamcorper vestibulum tortor, id sollicitudin nulla. Cras suscipit sollicitudin ligula, quis hendrerit nunc. Fusce ullamcorper justo in egestas interdum. Proin efficitur porttitor volutpat. Suspendisse blandit mauris sapien. Duis aliquet quis ipsum vel pellentesque.\r\n\r\nProin sit amet leo magna. Donec auctor ipsum lorem, sed blandit metus luctus in. Praesent ac augue porttitor, hendrerit felis dictum, pellentesque ligula. Cras semper, nunc eget pulvinar venenatis, velit ante elementum mauris, et luctus odio nisl quis dui. Praesent volutpat erat nec risus vulputate, eget fermentum dolor mattis. Nullam varius lectus magna, eu posuere sapien dapibus in. Nullam turpis velit, porttitor ut aliquam eu, faucibus non felis. Donec non nulla condimentum, porta nulla at, ultricies lacus. Curabitur congue, mauris sit amet euismod porttitor, elit sapien consequat quam, in luctus mi dolor non quam. Donec lacinia quam leo, ut aliquam odio vestibulum et. Ut vitae mauris aliquam, dapibus magna quis, fermentum lacus. Vivamus a velit metus. Nunc sed nunc non turpis congue cursus. Phasellus consectetur nunc vitae finibus consequat.','2017-04-09 14:03:25',NULL),(7,'Test Post 6',' Pellentesque ut tortor eu leo consectetur cursus. Sed quis iaculis felis. Integer purus nisl, luctus sed leo eu, euismod ullamcorper ante. Fusce nunc felis, finibus et tellus ac, tempus interdum odio. Nam id turpis eros. Aliquam varius pellentesque lorem. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Aliquam egestas lacinia dignissim. Suspendisse potenti. Fusce vitae ipsum est. Maecenas nec justo non justo molestie luctus. Suspendisse faucibus placerat turpis, nec porttitor sem congue sit amet. Donec vel arcu eros. Sed sit amet libero pretium, accumsan ligula ut, laoreet purus. Ut porttitor pretium sapien vitae condimentum.\r\n\r\nSed diam urna, aliquet ac fringilla eu, ultrices ac tortor. In quam mi, efficitur eu nisi quis, semper condimentum erat. Duis semper nunc sollicitudin sollicitudin interdum. Etiam semper neque sit amet egestas tristique. Quisque dictum elementum consectetur. Nulla pharetra erat posuere, vulputate odio convallis, congue tellus. Quisque varius a mauris sed mattis. Nulla non nisl pharetra, dignissim justo id, molestie urna. Nam euismod velit et iaculis euismod. Morbi et leo id quam ornare congue. Sed facilisis, quam a fringilla volutpat, mi purus cursus justo, sit amet pharetra libero eros eget nisl. Cras id libero volutpat, dictum mi et, aliquam mauris. ','2017-04-09 14:03:39',NULL),(8,'Test Post 7',' Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis sed eros dolor. Curabitur ac ante ac ex gravida dignissim. Nullam maximus interdum metus, ut ullamcorper tortor bibendum bibendum. Ut in quam ligula. Donec facilisis varius commodo. Fusce tincidunt mauris vel ultricies lacinia. Donec ante orci, gravida ut metus et, malesuada efficitur lorem. Nunc aliquam massa non felis lacinia, eget auctor nisi tincidunt. Nunc ut urna ipsum. Fusce ligula orci, imperdiet sed tincidunt ac, ullamcorper sed velit. Sed eu egestas neque. Nunc ornare elit nisi, vel consectetur enim auctor nec. Vestibulum sit amet sollicitudin purus.\r\n\r\nSuspendisse eu urna rhoncus, suscipit ipsum ut, volutpat magna. Vivamus mollis enim eget odio suscipit gravida. Phasellus nec imperdiet turpis, ac dignissim dui. Vestibulum vel dapibus metus, eget aliquam tellus. Donec in maximus lorem. Nulla et condimentum eros, non interdum augue. In ut tortor scelerisque, porta est id, egestas ligula. Praesent fringilla lacinia purus, ac blandit ligula porta et. ','2017-04-09 14:04:02',NULL),(9,'Test Post 8',' Quisque augue ligula, maximus sit amet velit sed, aliquet gravida nibh. Nulla eget dui eros. Fusce id consequat sapien. Sed odio mi, consectetur sed massa ut, sagittis imperdiet lectus. Nam dapibus malesuada est, mattis aliquam nibh volutpat non. Nam posuere nec est sit amet pharetra. Mauris suscipit auctor diam, ut fermentum nibh hendrerit at.\r\n\r\nMorbi finibus ac neque non maximus. Donec at justo at enim tempor tristique. Duis consequat justo at faucibus dictum. Curabitur eu dui est. Quisque sollicitudin erat purus, sed volutpat libero faucibus eget. Sed congue libero nunc, sed rhoncus augue mollis vitae. Vivamus finibus augue in bibendum facilisis.','2017-04-09 14:04:13',NULL),(10,'Test Post 9',' Nunc id risus sed est imperdiet tempus a ac tortor. Sed accumsan quam lorem, accumsan consectetur urna consequat a. Vestibulum semper suscipit elit, consectetur efficitur risus vestibulum eu. Maecenas mattis iaculis ligula, ut fringilla nibh cursus sed. Vivamus tincidunt fermentum nisl, et pulvinar libero tempor in. Vivamus diam nibh, ultricies nec finibus in, ultrices id ipsum. Nullam malesuada interdum nulla, id bibendum nunc posuere ut. Integer at feugiat purus, vitae rhoncus tortor. Phasellus facilisis suscipit quam, in lobortis odio ultrices eget. Nam interdum velit porttitor dolor faucibus, sed finibus lacus vulputate. Donec egestas imperdiet faucibus. Curabitur dui dolor, rutrum sed elementum eu, condimentum id augue. Sed eu ex sollicitudin, facilisis quam in, sollicitudin lectus. Nulla laoreet purus sem, a semper ligula condimentum non.','2017-04-09 14:04:25',NULL),(11,'Test Post 10',' Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed sed elementum purus. Vivamus id eros vitae risus consectetur dictum. Cras et vulputate odio. Aliquam vel est rutrum, commodo mi a, scelerisque lectus. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Mauris libero augue, consectetur et felis quis, vulputate ornare sem. Donec nec pellentesque orci. Praesent placerat massa vitae ultrices condimentum. Nullam congue ex ut iaculis sodales. Nulla ullamcorper ipsum sit amet metus auctor, feugiat elementum mi dignissim. Fusce interdum dolor id leo semper, quis laoreet arcu cursus. Curabitur id dictum mi. Maecenas semper ligula a ornare pellentesque. Ut auctor aliquam eros sit amet aliquam. Sed ultrices velit non metus fermentum, eget tempor velit molestie. Proin quis augue in velit faucibus faucibus id non nisi.','2017-04-09 14:04:43',NULL),(12,'Test Post 11',' In nisl urna, cursus vitae accumsan ac, elementum et justo. Nullam nisi sapien, dapibus sit amet hendrerit quis, aliquet vitae nisl. Nulla sit amet suscipit risus. Proin vel turpis vitae odio vulputate dictum ullamcorper tincidunt sem. Duis eget tempus lorem. Vestibulum accumsan ante vitae fringilla porta. Maecenas sed mauris velit. Praesent condimentum eget nunc egestas convallis. Etiam semper a leo vitae bibendum. Sed feugiat leo eu nulla suscipit, ut pellentesque arcu cursus. Mauris at tortor scelerisque, blandit nunc nec, laoreet leo. Vestibulum a quam tellus. Nam fermentum odio justo, ac ultrices eros tincidunt et.','2017-04-09 14:05:00',NULL),(13,'Test Post 12',' Ut viverra est tincidunt tempor mattis. Sed in aliquet dolor, ac faucibus velit. Vivamus scelerisque risus facilisis tellus luctus dignissim ut id mauris. Suspendisse potenti. Morbi consectetur velit ut lacus tincidunt mollis. Fusce et felis ut nisi tincidunt molestie quis et urna. Vivamus scelerisque pretium ligula quis accumsan. Maecenas efficitur libero eget efficitur lacinia. Nulla scelerisque luctus felis, sit amet aliquet est laoreet at. Maecenas molestie mi in elit ultrices, eget congue ipsum scelerisque. Cras pharetra, felis rutrum vestibulum porta, tortor lorem aliquam orci, vel consectetur velit felis ut velit. Cras luctus at purus eu dignissim. Vivamus at lacinia mauris. Phasellus sed sollicitudin massa. Nunc tincidunt dui aliquam leo tincidunt fermentum.','2017-04-09 14:05:25',NULL),(14,'Test Post 13',' Cras a metus tellus. Nunc quis varius neque, eu aliquet dui. Nunc in lorem est. Donec in tincidunt orci. Aenean laoreet magna et leo vestibulum, eu facilisis felis ullamcorper. Morbi ut ligula tempus, commodo tellus non, facilisis ipsum. Praesent tempus odio vel arcu vehicula, eget dictum arcu scelerisque. Sed non est vulputate, dictum orci non, faucibus purus. Vestibulum fringilla non nulla in sollicitudin. Phasellus gravida ultricies risus vitae lacinia. Morbi consectetur sit amet nisi sit amet imperdiet.\r\n\r\nNam lectus magna, venenatis nec mattis sit amet, pretium eu eros. Curabitur imperdiet nisl non blandit tempus. Nulla pharetra dolor in orci sodales, quis egestas augue tincidunt. Praesent at tempus ex. Ut et sollicitudin nisi. Pellentesque sollicitudin quis nisl ac vulputate. Aliquam fermentum eu urna id tempus. Pellentesque ut euismod purus. Sed suscipit elementum nisi sed ultricies. Curabitur ac posuere ligula. Nulla facilisis suscipit nulla. Duis fringilla velit sapien, eget pellentesque nisi vehicula id. Duis id nisi eu orci vulputate rutrum vitae bibendum risus.','2017-04-09 14:05:36',NULL),(15,'Test long title aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa','<p>This post has a long title. It\'ll probably break things.</p>\r\n\r\n<p>Edit: Just kidding, it totally didn\'t.</p>\r\n\r\n<p>Edit 2: Nvm it did, title wasn\'t long enough.</p>','2017-04-09 14:46:48','2017-04-15 16:02:00'),(16,'Test Fancy Formatting','<p>First, let\'s define a way of getting a sequence:</p>\r\n<div class=\"sourceCode\"><pre class=\"sourceCode perl\"><code class=\"sourceCode perl\"><span class=\"kw\">sub </span><span class=\"fu\">get_iter</span> {\r\n    <span class=\"kw\">my</span> <span class=\"dt\">$i</span> = <span class=\"dv\">0</span>;\r\n    <span class=\"kw\">sub </span>{\r\n        <span class=\"dt\">$i</span>++;\r\n        <span class=\"kw\">return</span> <span class=\"dv\">2</span> *<span class=\"kw\">*</span> <span class=\"dt\">$i</span>;\r\n    }\r\n}\r\n<span class=\"kw\">my</span> <span class=\"dt\">$x</span> = get_iter();</code></pre></div>\r\n<p>The simplest way to compute the average of the first <span class=\"math inline\">\\(n\\)</span> terms of this sequence is to use the definition <span class=\"math display\">\\[ a_n = \\frac{\\sum_{i = 0}^n x_i}{n}. \\]</span></p>\r\n<p>Implemented in Perl, this looks like</p>\r\n<div class=\"sourceCode\"><pre class=\"sourceCode perl\"><code class=\"sourceCode perl\"><span class=\"kw\">sub </span><span class=\"fu\">avg</span>(<span class=\"dt\">$</span>x, <span class=\"dt\">$n</span>) {\r\n    <span class=\"kw\">my</span> <span class=\"dt\">$sum</span> = <span class=\"dv\">0</span>;\r\n    <span class=\"dt\">$sum</span> += <span class=\"dt\">$x</span>-&gt;() <span class=\"kw\">for</span> <span class=\"dv\">1</span> .. <span class=\"dt\">$n</span>;\r\n    <span class=\"kw\">return</span> <span class=\"dt\">$sum</span> / <span class=\"dt\">$n</span>;\r\n}</code></pre></div>\r\nHowever, it will overflow extremely quickly if the sequence contains many large terms. A smarter way of doing it is to use the definition\r\n<span class=\"math display\">\\[\\begin{align*}\r\na_0 &amp;= 0\\\\\r\na_n &amp;= a_{n-1} + \\frac{x_n - a_{n-1}}{n}\r\n\\end{align*}\\]</span>\r\n<p>Which in Perl looks like</p>\r\n<div class=\"sourceCode\"><pre class=\"sourceCode perl\"><code class=\"sourceCode perl\"><span class=\"kw\">sub </span><span class=\"fu\">avg</span>(<span class=\"dt\">$</span>x, <span class=\"dt\">$n</span>) {\r\n    <span class=\"kw\">my</span> <span class=\"dt\">$a</span> = <span class=\"dv\">0</span>;\r\n    <span class=\"kw\">for</span> <span class=\"kw\">my</span> <span class=\"dt\">$i</span> (<span class=\"dv\">1</span> .. <span class=\"dt\">$n</span>) {\r\n        <span class=\"dt\">$a</span> = <span class=\"dt\">$a</span> + (<span class=\"dt\">$x</span>-&gt;() - <span class=\"dt\">$a</span>) / <span class=\"dt\">$i</span>;\r\n    }\r\n    <span class=\"kw\">return</span> <span class=\"dt\">$a</span>;\r\n}</code></pre></div>\r\n<p>Or written for maximum compactness</p>\r\n<div class=\"sourceCode\"><pre class=\"sourceCode perl\"><code class=\"sourceCode perl\"><span class=\"kw\">sub </span><span class=\"fu\">avg</span>(<span class=\"dt\">$</span>x, <span class=\"dt\">$n</span>) {\r\n  <span class=\"kw\">my</span> <span class=\"dt\">$a</span> = <span class=\"dv\">0</span>;\r\n  <span class=\"dt\">$a</span> += (<span class=\"dt\">$x</span>-&gt;() - <span class=\"dt\">$a</span>) / <span class=\"dt\">$_</span> <span class=\"kw\">for</span> <span class=\"dv\">1</span> .. <span class=\"dt\">$n</span>;\r\n  <span class=\"kw\">return</span> <span class=\"dt\">$a</span>;\r\n}</code></pre></div>\r\n<p>Translated into Python:</p>\r\n<div class=\"sourceCode\"><pre class=\"sourceCode python\"><code class=\"sourceCode python\"><span class=\"kw\">def</span> get_iter():\r\n    i <span class=\"op\">=</span> <span class=\"dv\">0</span><span class=\"op\">;</span>\r\n    <span class=\"cf\">while</span> <span class=\"va\">True</span>:\r\n        i <span class=\"op\">+=</span> <span class=\"dv\">1</span>\r\n        <span class=\"cf\">yield</span> <span class=\"dv\">2</span> <span class=\"op\">**</span> i\r\n\r\n<span class=\"co\"># Na&#x00EF;ve method</span>\r\n<span class=\"kw\">def</span> avg(x, n):\r\n    <span class=\"cf\">return</span> <span class=\"bu\">sum</span>(<span class=\"bu\">next</span>(x) <span class=\"cf\">for</span> _ <span class=\"kw\">in</span> <span class=\"bu\">range</span>(<span class=\"dv\">0</span>, n)) <span class=\"op\">/</span> n\r\n\r\n<span class=\"co\"># Alternative method</span>\r\n<span class=\"kw\">def</span> avg(x, n):\r\n    a <span class=\"op\">=</span> <span class=\"dv\">0</span>\r\n    <span class=\"cf\">for</span> i <span class=\"kw\">in</span> <span class=\"bu\">range</span>(<span class=\"dv\">1</span>, n <span class=\"op\">+</span> <span class=\"dv\">1</span>):\r\n        a <span class=\"op\">+=</span> (<span class=\"bu\">next</span>(x) <span class=\"op\">-</span> a) <span class=\"op\">/</span> i\r\n    <span class=\"cf\">return</span> a</code></pre></div>\r\n','2017-04-10 18:39:28','2017-04-15 16:20:14'),(24,'Test post','This is a new post.','2017-04-17 18:10:08',NULL);
/*!40000 ALTER TABLE `Posts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Sessions`
--

DROP TABLE IF EXISTS `Sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Sessions` (
  `ID` varchar(64) COLLATE utf8_bin NOT NULL,
  `UserID` varchar(32) COLLATE utf8_bin NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `UserID` (`UserID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Sessions`
--

LOCK TABLES `Sessions` WRITE;
/*!40000 ALTER TABLE `Sessions` DISABLE KEYS */;
/*!40000 ALTER TABLE `Sessions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Users`
--

DROP TABLE IF EXISTS `Users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Users` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Name` varchar(32) COLLATE utf8_bin NOT NULL,
  `PWHash` char(64) COLLATE utf8_bin NOT NULL,
  `Salt` tinyblob NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `Name` (`Name`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Users`
--

LOCK TABLES `Users` WRITE;
/*!40000 ALTER TABLE `Users` DISABLE KEYS */;
INSERT INTO `Users` VALUES (3,'admin','7a37b85c8918eac19a9089c0fa5a2ab4dce3f90528dcdeec108b23ddf3607b99','salt');
/*!40000 ALTER TABLE `Users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2017-04-17 18:49:27
